@charset "utf-8";
/* CSS Remedy */
*,::after,::before{box-sizing:border-box}html{line-sizing:normal}body{margin:0}h1{font-size:2rem}h2{font-size:1.5rem}h3{font-size:1.17rem}h4{font-size:1rem}h5{font-size:.83rem}h6{font-size:.67rem}h1{margin:.67em 0}pre{white-space:pre-wrap}hr{border-style:solid;border-width:1px 0 0;color:inherit;height:0;overflow:visible}audio,canvas,embed,iframe,object,svg,video{display:block;vertical-align:middle;max-width:100%}canvas,img,svg,video{height:auto}audio{width:100%}img{border-style:none}svg{overflow:hidden}article,aside,figcaption,figure,footer,header,hgroup,main,nav,section{display:block}[type=checkbox],[type=radio]{box-sizing:border-box;padding:0}img{vertical-align:middle;max-width:100%}

@import url("https://hello.myfonts.net/count/2ffed8");
@font-face { font-family: 'Akkurat-Bold'; src: url(../fonts/Akkurat-Bold.eot);src: url(../fonts/Akkurat-Bold.woff) format('woff'), url(../fonts/Akkurat-Bold.svg#Akkurat-Bold) format('svg'); }
@font-face { font-family: 'Akkurat-Regular'; src: url(../fonts/Akkurat-Regular.eot);src: url(../fonts/Akkurat-Regular.woff) format('woff'), url(../fonts/Akkurat-Regular.svg#Akkurat-Regular) format('svg'); }
@font-face { font-family: 'Akkurat-Light'; src: url(../fonts/Akkurat-Light.eot);src: url(../fonts/Akkurat-Light.woff) format('woff'), url(../fonts/Akkurat-Light.svg#Akkurat-Light) format('svg'); }


/* Common CSS */
/* ---------------------------------------- */
/* Base */
/* ---------------------------------------- */
body{
  font-family: "Akkurat-Regular", "Hiragino Sans", "ヒラギノ角ゴシック", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Helvetica, Arial, system-ui, sans-serif;
  line-height: 1.7142;
  font-size: 14px;
  letter-spacing: 0em;
  letter-spacing: .025em;
  -webkit-text-size-adjust: 100%;
  text-rendering:optimizeLegibility;
  -webkit-font-smoothing:antialiased;
  -moz-osx-font-smoothing:grayscale;  
}
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video, a{
  box-sizing: border-box;
}
main{
  display:block;
  position: relative;
}
img{
  max-width:100%;
  height: auto;
}
button{
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none;
}
h1, h2, h3, h4, h5, h6, dt {
  font-weight: 600;
  letter-spacing: 0.02em;
  line-height: 1.6;
}

ul, ol {
  list-style-type: none;
  padding: 0;
}
figure {
  display: block;
  margin: 0;
}
p { 
 margin-top: 0;
 margin-bottom: 1.5em;
}
p a {
  text-decoration: underline;
}
p a:hover {
  text-decoration: none;
}
a:link { color: inherit; text-decoration: none;}
a:visited { color: inherit; }
a:hover { color: inherit; text-decoration: none;}
a:active { color: inherit; }
input,textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: transparent;
  border: none;
  border-radius: 0;
  font: inherit;
  outline: none;
}
input::placeholder {
  color: rgba(117, 117, 117, 1);
}
input:-ms-input-placeholder {
  color: rgba(117, 117, 117, 1)!important;
}
input::-ms-input-placeholder {
  color: rgba(117, 117, 117, 1);
}
input:placeholder-shown {
  color: rgba(117, 117, 117, 1);
}
input:focus::placeholder {
  color: rgba(200, 200, 200, 1);
}
input:focus:-ms-input-placeholder {
  color: rgba(200, 200, 200, 1)!important;
}
input:focus::-ms-input-placeholder {
  color: rgba(200, 200, 200, 1);
}
input:focus:placeholder-shown {
  color: rgba(200, 200, 200, 1);
}
textarea:focus::placeholder {
  color: rgba(200, 200, 200, 1);
}
textarea:focus:-ms-input-placeholder {
  color: rgba(200, 200, 200, 1)!important;
}
textarea:focus::-ms-input-placeholder {
  color: rgba(200, 200, 200, 1);
}
textarea:focus:placeholder-shown {
  color: rgba(200, 200, 200, 1);
}

.clearfix:after {
  content: "";
  display: block;
  clear: both;
}
.video {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.video iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

/* ---------------------------------------- */
/* COMPONENT */
/* ---------------------------------------- */
.show-sml{
  display: none;
}
.align-c{
  text-align:center;
}
.align-r{
  text-align:right;
}
.wf-reg {
  letter-spacing: 0.02em;
  font-family: 'Akkurat-Regular';
  font-weight: normal;
}
.wf-bold {
  letter-spacing: 0.02em;
  font-family: 'Akkurat-Bold';
  font-weight: normal;
}
.wf-light {
  letter-spacing: 0.02em;
  font-family: 'Akkurat-Light';
  font-weight: normal;
}
.mb-1line {
  margin-bottom: 1em;
}
.c-pagetitle-hidden {
  font-size: 0;
  height: 0;
  margin: 0;
}

.l-inner {
  max-width: 915px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 20px;
  padding-left: 20px;
}
@media screen and (min-width: 1500px){
  .l-inner {
    width: 60.763vw;
    max-width: 100%;  
  }
}
.l-pagecontainer {    
  padding-top: 141px;
  padding-bottom: 120px;
}
.l-content p,
.base-content p {
  margin-bottom: 1.7em;
  word-wrap: break-word;
  overflow-wrap: break-word;  
}
.base-content li a {
  text-decoration: underline;
}
.base-content li a:hover {
  text-decoration: none;
}
.base-content figure {
  margin-bottom: 1.7em;
  text-align: center;
}
.base-content figcaption {
  margin-bottom: 12px;
  margin-top: 6px;
  text-align: left;
}
.base-content figcaption.align-r {
  text-align: right;
}
.base-content figure.video {
  margin-bottom: 1.7em; 
}
.base-content .dl-title {
  margin-bottom: 0;
}
.base-content .dl-title + dl{
  margin-top: 0;
}
.base-content dl div.is-multi {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}
.base-content dl dt {
  float: left;
  font-weight: normal;
}
.base-content dl dt::after {
  content:':';
  display: inline;
  margin: 0 5px;
}
.base-content dl.no-float dt {
  float: none;
}
.base-content dl.no-colon dt::after {
  content:'';
}
.base-content dl dt.no-colon::after {
  display: none;
}

.base-content dl dd{
  margin-left: 0;
}

.base-content.works-body h2 {
  font-weight: normal;
  font-size: 18px;
  text-transform: uppercase;
  margin-bottom: 37px;
}
.base-content.works-body h2:not(:first-child){
  margin-top: 90px;
}
.base-content.works-body p {
  margin-bottom: 27px;
}
.base-content.works-body p.dl-title {
  margin-bottom: 0;
}
.base-content.works-body figure + figure{
  margin-top: -8px;
}
.base-content.works-body figure figcaption {
  margin-top: 15px;
  margin-bottom: 50px;
}
.l-pagecontainer p a {
  text-decoration: underline;
}
.l-pagecontainer p a:hover {
  text-decoration: none;
}
.c-headline {
  margin-top: 0;
  margin-bottom: 68px;
  font-size: 30px;
  text-align: center;
  letter-spacing: 0.01em;
}
.c-subheadline {
  margin-top: -67px;
  font-size: 12px;
  margin-bottom: 66px;
}
p.c-headline a,
.c-headline a {
  text-decoration: none;
  border-bottom: 2px solid #000;
  padding-bottom: 4px;
  transition: border .1s ease-out;
}
p.c-headline a:hover,
.c-headline a:hover {
  border-bottom: 2px solid #fff;
}
.c-headline a
.c-sectiontitle {
  font-weight: normal;
  font-size: 21px;  
  margin-bottom: 68px;
}

.c-button {
  display: block;
  width: 210px;
  margin: 0 auto;
  height: 50px;
  background-color: #000;
  border: 1px solid #000;
  color: #fff;
  font-size: 12px;
  cursor: pointer;
  letter-spacing: 0.2em;
  transition: background .2s ease-out, color .2s ease-out;
}
.c-button:hover {
  background-color: #fff;
  color: #000;
}
.c-note {
  font-size: 11px;
}
/* l-head */
.c-langlist {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  margin-top: -4px;
  line-height: 1.4;
}
.c-langlist li {
  margin-right: 21px;
  margin-left: 21px;
}
.c-langlist li a {
  display: block;
  position: relative;
  padding: 4px;
  color: #ccc;
  transition: color .2s ease-out;
}
.c-langlist li a::after {
  content:'';
  display: block;
  width: calc(100% - 8px);
  height:1px;
  background-color: transparent;
  position: absolute;
  bottom: 4px;
  left: 4px;
}
.c-langlist li a.is-current {
  color: #fff;
}
.c-langlist li a.is-current::after {
  background-color: #fff;  
}
.c-langlist li a:hover {
  color: #fff;
}

.c-has-title-en-vertical {
  padding-right: 70px;
  position: relative;
}
.c-title-en-vertical {
  font-size: 10px;
  position: absolute;
  left: calc(100% + 50px);
  top: 0;
  transform: rotate(90deg);
  transform-origin: top left;
  width: 100px;
  margin-bottom: 0;
  line-height: 1.5;
}
@media screen and (max-width: 1100px) and (min-width: 769px){
  .c-title-en-vertical {
    left: calc(100% + 0px);
  }
}

.c-snslist {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  margin-left: -4px;
  font-size: 18px;
}
.c-snslist li a {
  display: block;
  padding: 4px;
  text-decoration: none;
  transition: opacity .2s ease-out;
}
.c-snslist li a:hover {
  opacity: .6;
}
.c-snslist li {
  margin-right: 16px;
}

.c-styleddl .item {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}
.c-styleddl .item  + .item {
  margin-top: 20px;
}
.c-styleddl dt {
  flex: 1;
  width: 27%;
}
.c-styleddl dd{
  width: 73%;
  margin-left: 0;
}
.c-styleddl dd ul {
  margin-top: 0;
}
.c-styleddl dd dl {
  margin-top: 0;
}
.c-styleddl dd dl .item {
  display: block;
}
.c-styleddl dd dl .item + .item {
  margin-top: 0;
}
.c-styleddl dd dl .item dt {
  float: left;
  width: auto;
  font-weight: normal;
}
.c-styleddl dd dl .item dd {
  width: auto;
  margin-left: 60px;
}

.c-checkbox {
  display: flex;
  justify-content: center;
  align-items: center;
}

.c-checkbox label {
  position: relative;
  width: 220px;
  padding-left: 24px;
  cursor: pointer;
  transition: color .2s ease-out;
}
.c-checkbox label:hover {
  color: #666;
}
.c-checkbox label::before,
.c-checkbox label::after {
  content:'';
  display: block;
}
.c-checkbox label::before {
  width: 16px;
  height: 16px;
  border: 1px solid #000;
  position: absolute;
  left: 0;  
  top: 4px;
}
.c-checkbox label::after {
  width: 10px;
  height: 5px;
  border-left: 1px solid #000;
  border-bottom: 1px solid #000;
  transform: rotate(-45deg);
  position: absolute;
  top: 50%;
  margin-top: -5px;
  left: 3px;
}
.c-checkbox input[type="checkbox"] + label::after {
  opacity: 0;
}
.c-checkbox input[type="checkbox"]:checked + label::after {
  opacity: 1;
}

.c-textlist {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
}
.c-textlist li:not(:first-child)::before {
  content:'/';
  display: inline;
  margin: 0 5px;
}

.base-content p.q{
  margin-top: 50px;
  margin-bottom: 2em;
  font-weight: bold;
}
.l-contentlist {
  line-height: 1.5;
}
.l-contentlist .title{
  margin-top: 0;
  margin-bottom: 26px;
  font-size: 18px;
}
.l-contentlist > .item + .item {
  margin-top: 71px;
}
.l-form .form-item + .form-item {
  margin-top: 20px; 
}
.l-form fieldset {
  margin: 0;
  padding: 0;
  border: none;
  outline: none;  
  font-weight: bold;
  line-height: 1.8;  
}
.l-form input[type="text"],
.l-form input[type="email"],
.l-form input[type="tel"] {
  display: block;
  width: 100%;
  padding: 8px 12px 6px;
  border-bottom: 1px solid #d2d2d2;
  transition: border .2s ease-out;
}
.l-form input[type="text"]:focus,
.l-form input[type="email"]:focus,
.l-form input[type="tel"]:focus {
  border-bottom: 1px solid #000; 
}
.l-form textarea {
  display: block;
  width: 100%;
  padding: 12px 12px;
  border: 1px solid #d2d2d2;
  transition: border .2s ease-out;
}
.l-form textarea:focus {
  border: 1px solid #000; 
}
.l-form .form-item.item-textarea {
  margin-top: 40px;
}
.l-form .c-button {
  margin-top: 46px;
  transition: background .2s ease-out, color .2s ease-out, opacity .2s ease-out;
}
.l-form .c-button.is-disabled {
  opacity: .3;
  pointer-events: none;
}
#privacy-block {
  font-weight: normal;
  font-size: 12px;
}
#privacy-block h2 {
  font-size: 14px;
}
#privacy-block h3,
#privacy-block h4 {
  font-size: 13px;
}
#privacy-block ul,
#privacy-block ol {
  margin-left: 1em;
}

.l-form .error-title {
  display: none;
  font-weight: bold;
  color: #ff0000;  
}
.l-form .error-text {
  display: none;
  color: #ff0000;
  font-size: 12px;
  padding: 4px 12px;
  font-weight: normal;
}
.l-form input[type="text"].is-error,
.l-form input[type="email"].is-error,
.l-form input[type="tel"].is-error,
.l-form textarea.is-error {
  color: #ff0000;
  border-color: #ff0000; 
}
.l-form input.is-error + .error-text,
.l-form textarea.is-error + .error-text {
  display: block;
}
.l-form.is-error .error-title {
  display: block;
}

.c-sortblock {
  margin-bottom: 27px;
}
.c-sortblock p {
 font-size: 9px;
 margin-bottom: 3px;
}
.c-sortlist {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: wrap;
  margin-top: 3px;
}
.c-sortlist li {
  margin: 0 20px;
}
.c-sortlist li a {
  display: block;
  position: relative;
  padding: 4px;
  transition: color .2s ease-out;
  cursor: pointer;
}

.c-sortlist li a::after {
  content:'';
  display: block;
  width: calc(100% - 8px);
  height:1px;
  background-color: transparent;
  position: absolute;
  bottom: 4px;
  left: 4px;
  transition: background .2s ease-out;
}
.c-sortlist li a.is-current {
  pointer-events: none;
}
.c-sortlist li a.is-current::after {
  background-color: #000;  
}
.c-sortlist li a:hover {
  color: #666;
}

.casestudylist-container {
  will-change: opacity;
}
.c-casestudylist {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap;
}
.c-casestudylist .item{
  width: calc(50% - 17px);
  line-height: 1.5;
  margin-bottom: 42px;
}
.c-casestudylist .item.is-hide {
  display: none;
}
.js-casestudylist .message-empty {
  display: none;
}
.js-casestudylist.is-empty .message-empty {
  display: block;
}

.c-casestudylist .item a {
  display: block;
}
.c-casestudylist .item .imgbox {
  overflow: hidden;
}
.c-casestudylist .item .imgbox img {
  width: 100%;
  transition: transform .3s ease-out;
  will-change: transform;
}
.c-casestudylist .item .metabox {
  padding-top: 23px;  
  transition: opacity .3s ease-out;
}
.c-casestudylist .item .metabox .title {
  font-size: 24px;
  font-weight: normal;
  line-height: 1.3;
  margin-top: 0;
  margin-bottom: 6px;
}
.c-casestudylist .item .metabox .desc {
  font-size: 14px;
  font-weight: 600;
  margin-bottom: 17px;
}
.c-casestudylist .item .metabox .seedetail {
  font-size: 12px;
  margin-bottom: 0;
  padding: 5px 5px 5px 0;
}
.c-casestudylist .item .metabox .seedetail {
  transition: opacity .2s ease-out;
}
.c-casestudylist .item .metabox .seedetail:hover {
  opacity: .7;
}
.c-casestudylist .item.is-hover .imgbox img {
  transform: scale(1.02, 1.02);
}


.c-member-container {
  display: flex;
  justify-content: center;
  align-items: flex-start;  
  flex-wrap: wrap;
}
.c-member-container .studio {
  width: 33%;
  padding-right: 40px;
}
.c-member-container .studioname {
  min-height: 62px;
  margin-top: 0;
  margin-bottom: 34px;
  font-size: 24px;
  line-height: 1.3;
}
.c-member-container .department {
  font-size: 14px;
  margin-bottom: -9px;
}
.c-member-container .memberlist {
  font-size: 18px;
}
.c-member-container .memberlist li a{
  display: block;
  transition: opacity .2s ease-out;
}
.c-member-container .memberlist li a span {
  font-size: 15px;
}
.c-member-container .memberlist li a:hover{
  opacity: .6;
}
.c-member-container .memberlist:not(:last-child) {
  margin-bottom: 38px;
}

.c-studioinfo {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.c-studioinfo .imgbox {
  width: 30.4%;
}
.c-studioinfo .imgbox a {
  display: block;
  transition: opacity .2s ease-out;
}
.c-studioinfo .imgbox a:hover {
  opacity: .7;
}
.c-studioinfo .metabox {
  width: 69.6%;
}
.c-studioinfo .metabox .name{
  font-size: 21px;
  margin-top: 0;
  margin-bottom: 39px;
}
.c-studioinfo .metabox p{
  font-size: 15px;
  margin-bottom: 0;
  font-feature-settings: 'palt';
  line-height: 1.8;
  letter-spacing: 0.06em;
}
.c-studioinfo .metabox .link-seedetail{
  margin-top: 22px;
  font-size: 12px;
  display: inline-block;
  padding: 5px 5px 5px 0;
  transition: opacity .2s ease-out;
}
.c-studioinfo .metabox .link-seedetail:hover {
  opacity: .6;
}

/* ---------------------------------------- */
/* LAYOUT */
/* ---------------------------------------- */
.l-header {
  position: fixed;
  z-index: 5;
  width: 100%;
  height: 90px;
  top: 0;
  left: 0;
  background-color: rgba(255,255,255,.96);
  display: flex;
  justify-content: center;
  align-items: center;
}
.header-logo {
  display: block;
  width: 148px;
  height: auto;
  margin-right: auto;
  margin-left: auto;
  padding: 10px;
  margin-top: -3px;
  transition: opacity .2s ease-in-out;
}
.ua-ie .header-logo {
  margin-right: 0;
  margin-left: 0;
}
.header-logo:hover {
  opacity: .6;
}
button.menuicon {
  width: 60px;
  height: 60px;
  display: block;
  position: fixed;
  top: 8px;
  right: 27px;
  z-index: 5;
  transition: opacity .2s ease-out;
}
body.is-hero-end button.menuicon {
  pointer-events: auto;
  opacity: 1;
}
body.is-menu-open button.menuicon {
  pointer-events: auto;
  opacity: 1;
}
.menuicon-btn {
  position: relative;
  width: 34px;
  height: 17px;
  margin: 0 auto;
}
.menuicon-btn span {
  display: block;
  position: absolute;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #000;
  transform-origin:center center;
  transition: background .2s ease-out, width .2s ease-out;
}

.menuicon-btn span:nth-of-type(1) {
  top: 0;
}
.menuicon-btn span:nth-of-type(2) {
  top: 50%;
  width: 26px;
}
.menuicon-btn span:nth-of-type(3) {
  bottom: 0;
  width: 18px;
}

button.menuicon:hover .menuicon-btn span {
  width: 100%;
}


/* MENU */
.menu-body {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  display: none;
  color: #000;
  background-color: #fff;
  overflow-y: scroll;
  overflow-x: hidden;    
}
.menu-body .menu-content {
  position: relative;
  z-index: 1;
  height: 100vh;
  min-height: 750px;
}
.menu-body .menu-logo {
  max-width: 100%;
  min-width: 650px;
  width: 85vh;
  margin-right: auto;
  margin-left: auto;  
  display: block;
  transition: opacity .2s ease-in-out;
}
.ua-ie .menu-body .menu-logo svg {
  height: 20.7vw;
}
.menu-body .menu-logo:hover {
  opacity: .7;
}
.menu-body .l-inner {
  max-width: initial;
  width: 80%;
}
.menu-body .navlist {
  position: relative;
  font-size: 40px;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: wrap;
  margin-top: 61px;
  margin-top: 80px;
  letter-spacing: -0.01em;
}
.menu-body .navlist li {
  width: 33%;
}
.menu-body .navlist a {
  display: block;
  text-align: center;
  transition: opacity .2s ease-in-out;
}
.menu-body .navlist a:hover {
  opacity: .6;
}
.menu-body .navlist span {
  margin-top: 8px;
  display: block;
  font-size: 18px;
}
.menu-body .menu-close {
  width: 45px;
  height: 45px;
  position: absolute;
  bottom: 47px;
  left: 50%;
  margin-left: -22px;
  cursor: pointer;
  margin-bottom: 20px;
  transition: transform .2s ease-in-out, opacity .2s ease-in-out;
}
.menu-body .menu-close:hover {
  transform: rotate(90deg);
  opacity: .7;
}
.menu-body .menu-close::before,
.menu-body .menu-close::after {
  content:'';
  display: block;
  background-color: #000;
  width: 33px;
  height: 1px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -16px;
}
.menu-body .menu-close::before {
  transform:rotate(45deg);
}
.menu-body .menu-close::after {
  transform:rotate(-45deg);
}
.menu-body .copyright {
  font-size: 10px;
  margin-bottom: 0;
    display: block;
    position: absolute;
    bottom: 28px;
    left: 0;
    width: 100%;  
}
@media screen and (max-width: 1280px) and (min-width: 769px) {
  .menu-body .navlist {
    font-size: 28px;
  }
  .menu-body .navlist span {
    font-size: 14px;
  }  
  @media (max-width: 1024px){
    .menu-body .navlist span {
      font-size: 12px;
    }     
  }
}
/*
@media screen and (min-width: 769px) and (max-height: 1050px){
  .menu-body {
  overflow-y: scroll;
  overflow-x: hidden;    
  }
}
*/
@media screen and (min-width: 769px){
  .menu-body .navlist li:nth-child(n+4) {
    margin-top: 62px;
  }
  .menu-body .navlist li:nth-child(n+7) {
    margin-top: 50px;
  }  
}


/* ---------------------------------------- */
/* STATE */
/* ---------------------------------------- */

body {
  transition: background .4s ease-in-out;
}
body.is-dark {
  background-color: #000;
  color: #fff;
}
body.is-dark .l-header {
  background-color:rgba(0,0,0,.82);
}
body.is-dark .header-logo svg path,
body.is-dark .header-logo svg polygon,
body.is-dark .header-logo svg rect {
  fill: #fff;
}
body.is-dark .menuicon-btn span {
  background-color: #fff;
}

body.is-home .header-logo {
  display: none;
}
body.is-home .l-header {
  background-color: transparent;
  height: 0;
}
body.is-home .l-pagecontainer {
  padding-top: 0;
  height: 100vh;
  overflow: hidden;
}
